Bug 468434 - blkbackd and netbackd dirty inodes every few seconds to write... nothing.
blkbackd and netbackd dirty inodes every few seconds to write... nothing.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xenner (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 454582
  Show dependency treegraph
 
Reported: 2008-10-24 14:20 EDT by Jesse Keating
Modified: 2013-01-09 22:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-31 05:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-10-24 14:20:48 EDT
I've got the xenner service running, and every couple of seconds I get this:

blkbackd(2500): dirtied inode 915815 (blkbackd.stats.gJHwxb) on dm-0
netbackd(2511): dirtied inode 915864 (netbackd.stats.mhdnHb) on dm-0

The fun part is the files they're writing to:

# cat /var/run/blkbackd.stats
blkbackd stats

# cat /var/run/netbackd.stats 
netbackd stats

are essentially empty!  So we're writing.. nothing to an inode, making the disk spin and well all the fun that follows from that.  Every couple seconds.

Please to be fixing.
Comment 1 Gerd Hoffmann 2008-10-31 05:43:13 EDT
Fixed in build 0.46-2

Note You need to log in before you can comment on or make changes to this bug.